Bug 1442590

Summary: sysbench-1.0.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sysbenchAssignee: Xavier Bachelot <xavier>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hhorak, xavier
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sysbench-1.0.6-1.fc26 sysbench-1.0.6-1.el6 sysbench-1.0.6-1.el7 sysbench-1.0.6-1.fc24 sysbench-1.0.6-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-21 02:35:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.0.6 (#1442590) none

Description Upstream Release Monitoring 2017-04-16 00:21:00 UTC
Latest upstream release: 1.0.6
Current version/release in rawhide: 1.0.5-1.fc27
URL: https://github.com/akopytov/sysbench/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4926/

Comment 1 Upstream Release Monitoring 2017-04-16 00:21:10 UTC
Created attachment 1271855 [details]
[patch] Update to 1.0.6 (#1442590)

Comment 2 Upstream Release Monitoring 2017-04-16 00:29:42 UTC
hotness's scratch build of sysbench-1.0.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19017657

Comment 3 Upstream Release Monitoring 2017-05-12 15:49:48 UTC
xavierb's sysbench-1.0.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=890061

Comment 4 Fedora Update System 2017-05-12 16:09:37 UTC
sysbench-1.0.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-843503bb82

Comment 5 Fedora Update System 2017-05-12 16:09:46 UTC
sysbench-1.0.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65caf6936a

Comment 6 Fedora Update System 2017-05-12 16:09:51 UTC
sysbench-1.0.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4bbc1e6aae

Comment 7 Fedora Update System 2017-05-12 16:09:57 UTC
sysbench-1.0.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c18702e61a

Comment 8 Fedora Update System 2017-05-12 16:10:03 UTC
sysbench-1.0.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82dee6e046

Comment 9 Fedora Update System 2017-05-15 06:33:34 UTC
sysbench-1.0.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65caf6936a

Comment 10 Fedora Update System 2017-05-15 06:34:47 UTC
sysbench-1.0.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-843503bb82

Comment 11 Fedora Update System 2017-05-15 10:19:55 UTC
sysbench-1.0.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82dee6e046

Comment 12 Fedora Update System 2017-05-15 10:51:04 UTC
sysbench-1.0.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4bbc1e6aae

Comment 13 Fedora Update System 2017-05-15 11:05:21 UTC
sysbench-1.0.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c18702e61a

Comment 14 Fedora Update System 2017-06-21 02:35:07 UTC
sysbench-1.0.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-21 07:46:43 UTC
sysbench-1.0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-21 08:17:51 UTC
sysbench-1.0.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-21 11:19:03 UTC
sysbench-1.0.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-21 12:18:50 UTC
sysbench-1.0.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.